package com.friday.operation.api.executor.constant;

public enum KafkaTopic {
    DISTRIBUTOR_DEFAULT("TASK-DISTRIBUTOR-DEFAULT","任务分发默认")
    ;

    private String topic;
    private String desc;

    KafkaTopic(String topic, String desc){
        this.topic = topic;
        this.desc = desc;
    }

    public String getTopic() {
        return topic;
    }

    public void setTopic(String topic) {
        this.topic = topic;
    }

    public String getDecs() {
        return desc;
    }

    public void setDecs(String desc) {
        this.desc = desc;
    }

}
